<meta http-equiv="content-type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>Getting help</h1>

<style>
p { font-size: 36pt; margin-left: 100px;}
span.number:before {
  content: "—";
  font-size: 28pt;
  color: #666;
}
span.number {
  padding-left: 1em;
  font-size: 28pt;
  color: #666;
}
</style>

<p>
<b>man</b>&nbsp;guestfish <span class="number">&#x2460;</span> <br/>
<small>
<b style="padding-left: 2em;">man</b>&nbsp;virt-df <br/>
<b style="padding-left: 2em;">man</b>&nbsp;virt-resize <br/>
<b style="padding-left: 2em;">man</b>&nbsp;libguestfs <br/>
<span style="padding-left: 2em;">...</span>
</small>
</p>

<p>
<small>http://</small><b>lib guest fs . org</b> <span class="number">&#x2461;</span>
</p>

<p style="font-size: 28pt;">
<b>rjones @ redhat.com</b> <span class="number">&#x2462;</span>
</p>
